<?php
//v1.0 www.exoops.info 2006/05
define("_UPGRADE_TITLE", "Upgrade exoops 1.05Rev3 to bcoos 1.0");
define("_UPGRADE_HEADER","
Didn't get any errors? Then all should be updated to the bcoos 1.0 DB structure ;-)
<br /><br /><br />
DELETE THE /_INSTALL FOLDER WHEN DONE! ;-)
<br /><br />
");
?>
